## pyramid-beaker 0.5%2Bds1

=== debian/control ===
Source: pyramid-beaker
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyramid-beaker/trunk/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyramid-beaker/trunk/
Standards-Version: 3.9.2
Homepage: https://github.com/Pylons/pyramid_beaker
Build-Depends: debhelper (>= 8), python-all, python-beaker, python-nose,
 python-pyramid, python-setuptools

Package: python-pyramid-beaker
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-beaker, python-pyramid
Provides: ${python:Provides}
Description: Beaker sessioning bindings for Pyramid
 pyramid_beaker provides a session factory for the Pyramid web framework
 backed by the Beaker sessioning system.
