=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_test:
	nosetests

version=0.5

get-orig-source: d=pyramid-beaker-$(version).orig
get-orig-source:
	wget --no-clobber -O pyramid-beaker-$(version).tar.gz https://github.com/Pylons/pyramid_beaker/tarball/$(version)
	mkdir $(d)
	tar --strip-components=1 -C $(d) -xzf pyramid-beaker-$(version).tar.gz
	cd $(d) && rm -r docs
	tar cfj pyramid-beaker_$(version)+ds1.orig.tar.bz2 $(d)
	rm -r pyramid-beaker-$(version).tar.gz $(d)
