## pyramid-beaker 0.5+ds1

=== debian/changelog ===
pyramid-beaker (0.5+ds1-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 24 Sep 2011 19:14:47 +0200

pyramid-beaker (0.5+ds1-1) unstable; urgency=low

  * Initial release. (Closes: #640055)

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 01 Sep 2011 21:40:35 +0200
