## pyramid-beaker 0.6.1%2Bds1

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 
 Package: python-pyramid-beaker
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${misc:Depends}, ${python:Depends}, python-beaker, python-pyramid
 Provides: ${python:Provides}
 Description: Beaker sessioning bindings for Pyramid
