## pyramid-beaker 0.6.1+ds1

=== debian/changelog ===
pyramid-beaker (0.6.1+ds1-1) unstable; urgency=low

  * New upstream release.
  * Add debian/watch.
  * debian/rules: Use xz compression for .orig.tar.*.
  * Use xz compression for source and binary packages.
  * debian/copyright: Update list of contributors.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 11 Dec 2011 00:02:56 +0100
