=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,10 @@
 override_dh_auto_test:
 	nosetests
 
-version=0.5
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
+
+version=0.6.1
 
 get-orig-source: d=pyramid-beaker-$(version).orig
 get-orig-source:
@@ -14,5 +17,5 @@
 	mkdir $(d)
 	tar --strip-components=1 -C $(d) -xzf pyramid-beaker-$(version).tar.gz
 	cd $(d) && rm -r docs
-	tar cfj pyramid-beaker_$(version)+ds1.orig.tar.bz2 $(d)
+	tar c $(d) | xz >pyramid-beaker_$(version)+ds1.orig.tar.xz
 	rm -r pyramid-beaker-$(version).tar.gz $(d)
