=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d*// \
http://pypi.python.org/packages/source/p/pyramid_beaker pyramid_beaker-(.+)\.tar\.gz
